modifier_hidden_bar = class({})

local public = modifier_hidden_bar

local m_modifier_states = {	
	[MODIFIER_STATE_NO_HEALTH_BAR] = true	
}

function public:IsHidden()
	return true
end

function public:IsDebuff()
	return false
end

function public:IsPurgable()
	return false
end

function public:CheckState()
	return m_modifier_states
end